Editor.1.5 nie chodzi chyba pod Vistą


(Umx) #1

Tutaj znajdziesz nowszą wersję tego edytora, która na pewno działa pod Vistą:

http://www.cadkas.de/downengpdf.php#PED